<!DOCTYPE html>
<html lang="en">
<head>

  <meta charset="utf-8">
  <title>Tutoriel Markdown</title>

  <meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0, user-scalable=no">
    <link href='https://docs.forge.apps.education.fr/tutoriels/tutomd/fonts/font-awesome-4.7.0/css/font-awesome.min.css' rel='stylesheet' type='text/css'>
    
  <link rel="stylesheet" href="../css/normalize-skeleton.css">
  <link rel="stylesheet" href="../css/menu.css">
  <link rel="stylesheet" href="../css/style.css">
  <link rel="stylesheet" href="../css/confetti.css">
  <link rel="icon" type="image/png" href="../images/favicon.png">

<style>
@font-face {
  font-family: 'Roboto Mono';
  src: url('/fonts/RobotoMono-Regular.woff2') format('woff2'),
       url('/fonts/RobotoMono-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}
</style>
	
</head>
<body>

  <canvas height='1' id='confetti' width='1'></canvas>

  <div id="fullpage">
	
	<div class="section end">
		<div class="container">
		  <div class="row" style="padding-top:20%">
			<div class="twelve columns">
				<h2>Félicitations !</h2>
			</div>
		  </div>
		  <div class="row" style="margin-top:2%">
            <div class="twelve columns">
			   <h2>Vous avez appris l'essentiel de Markdown.</h2>
            </div>
		  </div>
		  <div class="row" style="margin-top:2%">
            <div class="twelve columns">
			   <h2>Faites-en bon usage &hellip;</h2>
            </div>
		  </div>
		  <div class="row" style="margin-top:5%">
			<div class="twelve columns">
                <p><a href="../" class="noselect button button-primary button-previous">Retour à la page d'accueil</a></p>
			</div>
		  </div>
		</div>
	</div>
	
  </div>

    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/1.11.2/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/modernizr/2.8.3/modernizr.min.js"></script>    
    <script src="https://cdnjs.cloudflare.com/ajax/libs/dot/1.1.2/doT.min.js"></script>

  <script src="../js/confetti.js"></script>
  <script src="../js/menu.js"></script>
  
  <script type="text/javascript">
	var CURRENT_SECTION = 10;
  </script>
</body>
</html>
